import http from '@/utils/request'
export const apiVisitor = (url, { data: params }) => {
  return http.post(`/customer/${url}`, { data: params })
}

export function getVisitorStatistics (params) {
  return http.post(`/admin/statistics/customerStatistics`, { data: params })
}

export function customerOriginStatistics (params) {
  return http.post(`/customer/customerOriginStatistics`, { data: params })
}
export function customerSexStatistics (params) {
  return http.post(`/customer/customerSexStatistics`, { data: params })
}
export function getProvinceList (params) {
  return http.post(`/customer/getProvinceList`, { data: params })
}

export function exportCustomerList (params) {
  return http.post(`/customer/exportCustomerList`, { data: params })
}
